#cellContent {
	display:			block;
}

#cellPrimary {
	margin:				0;
}

#navtrigger {
	position:			absolute;
	bottom:				2px;
	right:				2px;
	z-index:			120;
	
	display:			block;
	
	margin:				0;
	padding:			1px 5px 0px 5px;
	
	box-sizing: 		border-box;
	width:				50px;
	height:				50px;
	
	cursor:				pointer;
	
	background-color:	rgba(0,0,0,1);
}

#navtrigger hr {
	margin:				10px 0 10px 0;
	padding:			0;
	
	border:				none;
	border-top:			3px solid rgba(255,255,255,1);
}

#cellNavigation {
	margin:				0;
	height:				auto;
	
	background-image:	none;	
}

#cellNavigation nav {
	display:			none;	
}

#cellNavigation ul,
#cellNavigation .menu li {
	float:				none;
	display:			block;
	
	margin:				0;
}

#cellNavigation a,
#cellNavigation a:link,
#cellNavigation a:visited {
	margin:				0;
	padding:			15px 0;
	
	float:				none;
	height:				auto;
	
	line-height:		130%;
	text-align:			center;

	border-right:		none;
	background-image:	none;
	
	border-bottom:		1px solid rgb(0,0,0);
	
}

#cellNavigation li ul.sub-menu {
	display:			none;

	position:			relative;
	top:				auto;

	width:				auto !important;

	border-bottom:		none !important;
	
	background-color:	rgb(0,0,0) !important;
}

#cellNavigation li.current-menu-ancestor  ul.sub-menu {
	display:			block;	
}

#cellNavigation li ul.sub-menu li {
	width:				auto !important;
}

#cellNavigation ul.sub-menu li a,
#cellNavigation ul.sub-menu li a:link,
#cellNavigation ul.sub-menu li a:visited {
	width:				auto;

	padding:			15px 10px;

	line-height:		120%;
	
	border:				none;
	border-bottom:		1px solid #FFFFFF;

	background-image:	none;
	background-color:	rgb(0,0,0) !important;
}

.textwidget iframe {
	display: 			block !important;
	
	margin:				0 auto !important;
}